﻿/* BUTTONS */
.buttons 
{
	margin: 10px 0;
}
.buttons:after{
	content: "."; 
	display: block;
	height: 0; 
	clear: both; 
	visibility: hidden;
}
.buttons A, .buttons P
{
    display: block;
    float: left;
    margin: 0 20px 0 0;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: bold;
    cursor: pointer;
    padding: 13px 28px; /* Links */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px; 
	border-radius: 5px;
    color: #666;
	background: #fff;
}
.buttons A:last-child, .buttons P:last-child 
{
    margin-right: 0;
}
.buttons A IMG, .buttons P IMG
{
    margin: 0 3px -3px 0 !important;
    padding:0;
    border:none;
    width:16px;
    height:16px;
}

.buttonsright
{
	float: right;
}
.buttonsright A
{
	margin-right: 0;
	margin-left: 7px;
}
.buttonscentre
{
    display: inline-block;
}

/* standard */
.buttons A:HOVER
{
    text-decoration: underline;
    opacity: .85;
}
.buttons A:ACTIVE
{
    text-decoration: none;
}

/* positive */
.buttons A.positive
{
    color: #fff;
	background: #a9925e;
}
.buttons A.positive:hover
{
}
.buttons A.positive:active
{
}

/* negative */
.buttons A.negative
{
    color: #c30000;
	background: #fff;
}
.buttons A.negative:hover
{
    color: #c30000;
    background: #fadbdb;
}
.buttons A.negative:active
{
}

